local AddOn = LibStub("AceAddon-3.0"):GetAddon("EquivalencePoints");

AddOn.BonusEP = (type(AddOn.BonusEP) == "table" and AddOn.BonusEP) or {};

AddOn.BonusEP.ConsumablesVersion = "2.3.3";
AddOn.BonusEP.Consumables = {
	[18269] = {
		["STA"] = 10,
	},
	[18284] = {
		["INT"] = -5,
		["SPI"] = 25,
	},
	[20079] = {
		["SPI"] = 25,
		["STA"] = 25,
	},
	[33030] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[33029] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[33028] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[13813] = {
		["SPI"] = 10,
	},
	[22192] = {
		["CR_DODGE"] = 36,
	},
	[19318] = {
		["SPI"] = 10,
	},
	[34021] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[22236] = {
		["CR_DEFENSE"] = 20,
	},
	[4546] = {
		["AGI"] = 12,
	},
	[8423] = {
		["INT"] = 25,
	},
	[23989] = {
		["ATTACKPOWER"] = 10,
	},
	[23986] = {
		["INT"] = 5,
	},
	[23985] = {
		["STA"] = 5,
	},
	[22237] = {
		["CR_HIT"] = 20,
	},
	[34063] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[24540] = {
		["SPI"] = 14,
		["STA"] = 14,
	},
	[23435] = {
		["CR_DEFENSE"] = 20,
	},
	[23327] = {
		["CR_HIT"] = 20,
	},
	[1322] = {
		["CR_HASTE"] = 100,
	},
	[32764] = {
		["CR_DEFENSE"] = 10,
	},
	[32766] = {
		["MANAREG"] = 25,
	},
	[32767] = {
		["DMG"] = 70,
	},
	[32765] = {
		["ATTACKPOWER"] = 120,
	},
	[8424] = {
		["SPI"] = 25,
	},
	[33034] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[8412] = {
		["AGI"] = 25,
	},
	[30615] = {
		["STA"] = 20,
	},
	[34410] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[34411] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[34020] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[1262] = {
		["STA"] = 3,
	},
	[34018] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[8411] = {
		["STA"] = 25,
	},
	[23326] = {
		["DMG"] = 23,
	},
	[33036] = {
		["STR"] = 20,
		["SPI"] = 20,
	},
	[33035] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[34019] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[33024] = {
		["SPI"] = 14,
		["STA"] = 14,
	},
	[8410] = {
		["STR"] = 25,
	},
	[17048] = {
		["STA"] = 10,
	},
	[33023] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[22779] = {
		["ATTACKPOWER"] = 30,
	},
	[22778] = {
		["DMG"] = 15,
	},
	[27503] = {
		["STR"] = 20,
	},
	[34017] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[34412] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[34065] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[33025] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[4952] = {
		["STR"] = 4,
		["INT"] = -5,
	},
	[34022] = {
		["SPI"] = 14,
		["STA"] = 14,
	},
	[34064] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[22239] = {
		["HEAL"] = 44,
	},
	[33043] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[33026] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[33031] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[33032] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[33033] = {
		["SPI"] = 14,
		["STA"] = 14,
	},
	[23211] = {
		["HEAL"] = 44,
	},
	[4953] = {
		["SPI"] = -4,
	},
	[22238] = {
		["DMG"] = 23,
	},
	[22839] = {
		["DMG"] = 120,
	},
	[31677] = {
		["HEAL"] = 50,
		["DMG"] = 25,
	},
	[31676] = {
		["STR"] = -15,
		["INT"] = -15,
		["SPI"] = -15,
		["AGI"] = -15,
		["STA"] = -15,
	},
	[22838] = {
		["CR_HASTE"] = 400,
	},
	[22837] = {
		["STR"] = 70,
	},
	[22828] = {
		["STR"] = 120,
		["CR_DEFENSE"] = -75,
	},
	[20007] = {
		["MANAREG"] = 12,
	},
	[20004] = {
		["HEALTHREG"] = 20,
	},
	[3826] = {
		["HEALTHREG"] = 12,
	},
	[3388] = {
		["HEALTHREG"] = 6,
	},
	[3382] = {
		["HEALTHREG"] = 2,
	},
	[28103] = {
		["HEAL"] = 24,
		["CR_SPELLCRIT"] = 24,
		["DMG"] = 24,
	},
	[9155] = {
		["DMG"] = 20,
	},
	[8949] = {
		["AGI"] = 15,
	},
	[13453] = {
		["STR"] = 18,
		["STA"] = 18,
	},
	[32067] = {
		["INT"] = 30,
		["SPI"] = 30,
	},
	[6662] = {
		["STR"] = 8,
	},
	[9206] = {
		["STR"] = 25,
	},
	[9187] = {
		["AGI"] = 25,
	},
	[9179] = {
		["INT"] = 25,
	},
	[22825] = {
		["HEAL"] = 50,
	},
	[32068] = {
		["CR_RESILIENCE"] = 30,
	},
	[3390] = {
		["AGI"] = 8,
	},
	[2454] = {
		["STR"] = 4,
	},
	[22831] = {
		["AGI"] = 35,
		["CR_CRIT"] = 20,
	},
	[32062] = {
		["HEALTHREG"] = 10,
	},
	[22840] = {
		["MANAREG"] = 16,
	},
	[22824] = {
		["STR"] = 35,
	},
	[28104] = {
		["STR"] = 15,
		["INT"] = 15,
		["SPI"] = 15,
		["AGI"] = 15,
		["STA"] = 15,
	},
	[2457] = {
		["AGI"] = 4,
	},
	[3391] = {
		["STR"] = 8,
	},
	[13452] = {
		["AGI"] = 25,
		["CR_CRIT"] = 28,
	},
	[13447] = {
		["INT"] = 18,
		["SPI"] = 18,
	},
	[3383] = {
		["INT"] = 6,
	},
	[31679] = {
		["ATTACKPOWER"] = 90,
		["STA"] = -10,
	},
	[13454] = {
		["DMG"] = 35,
	},
	[28102] = {
		["ATTACKPOWER"] = 60,
	},
	[12820] = {
		["ATTACKPOWER"] = 35,
	},
	[33208] = {
		["STR"] = 18,
		["AGI"] = 18,
		["INT"] = 18,
		["SPI"] = 18,
		["STA"] = 18,
	},
	[13511] = {
		["INT"] = 65,
	},
	[22851] = {
		["CR_DEFENSE"] = 10,
	},
	[22853] = {
		["MANAREG"] = 25,
	},
	[22854] = {
		["ATTACKPOWER"] = 120,
	},
	[13512] = {
		["DMG"] = 70,
	},
	[32898] = {
		["CR_DEFENSE"] = 10,
	},
	[32899] = {
		["MANAREG"] = 25,
	},
	[32901] = {
		["ATTACKPOWER"] = 120,
	},
	[32900] = {
		["DMG"] = 70,
	},
	[32599] = {
		["ATTACKPOWER"] = 40,
		["AGI"] = 20,
		["STA"] = 30,
	},
	[32598] = {
		["STR"] = 20,
		["AGI"] = 20,
		["STA"] = 30,
	},
	[32596] = {
		["INT"] = 20,
		["STA"] = 30,
		["MANAREG"] = 8,
	},
	[32600] = {
		["INT"] = 20,
		["STA"] = 30,
		["HEAL"] = 44,
	},
	[32597] = {
		["STR"] = 20,
		["CR_CRIT"] = 20,
		["STA"] = 30,
	},
	[32601] = {
		["HEAL"] = 23,
		["INT"] = 20,
		["STA"] = 30,
		["DMG"] = 23,
	},
	[3012] = {
		["AGI"] = 5,
	},
	[1477] = {
		["AGI"] = 9,
	},
	[4425] = {
		["AGI"] = 13,
	},
	[10309] = {
		["AGI"] = 17,
	},
	[27498] = {
		["AGI"] = 20,
	},
	[955] = {
		["INT"] = 4,
	},
	[2290] = {
		["INT"] = 8,
	},
	[4419] = {
		["INT"] = 12,
	},
	[10308] = {
		["INT"] = 16,
	},
	[27499] = {
		["INT"] = 20,
	},
	[3013] = {
		["ARMOR"] = 60,
	},
	[1478] = {
		["ARMOR"] = 120,
	},
	[4421] = {
		["ARMOR"] = 180,
	},
	[10305] = {
		["ARMOR"] = 240,
	},
	[27500] = {
		["ARMOR"] = 300,
	},
	[1181] = {
		["SPI"] = 3,
	},
	[1712] = {
		["SPI"] = 7,
	},
	[4424] = {
		["SPI"] = 11,
	},
	[10306] = {
		["SPI"] = 15,
	},
	[27501] = {
		["SPI"] = 30,
	},
	[1180] = {
		["STA"] = 4,
	},
	[1711] = {
		["STA"] = 8,
	},
	[4422] = {
		["STA"] = 12,
	},
	[10307] = {
		["STA"] = 16,
	},
	[27502] = {
		["STA"] = 20,
	},
	[954] = {
		["STR"] = 5,
	},
	[2289] = {
		["STR"] = 9,
	},
	[4426] = {
		["STR"] = 13,
	},
	[10310] = {
		["STR"] = 17,
	},
	[4457] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[27636] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[2888] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[3726] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[27657] = {
		["SPI"] = 20,
		["DMG"] = 23,
	},
	[27663] = {
		["STA"] = 20,
		["MANAREG"] = 8,
	},
	[13810] = {
		["STR"] = 10,
	},
	[3220] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[5525] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[27651] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[11584] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[7807] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[12213] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[7808] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[30155] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[16971] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[13927] = {
		["STA"] = 10,
	},
	[23756] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[2684] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[2683] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[12224] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[5479] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[3664] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[3662] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[31673] = {
		["SPI"] = 20,
		["DMG"] = 23,
	},
	[22645] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[3665] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[21023] = {
		["STA"] = 25,
	},
	[24009] = {
		["STA"] = 10,
	},
	[24008] = {
		["STA"] = 10,
	},
	[2687] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[17198] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[27662] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[5476] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[33052] = {
		["SPI"] = 20,
		["STA"] = 30,
	},
	[6038] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[17197] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[5527] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[27666] = {
		["SPI"] = 20,
		["HEAL"] = 44,
	},
	[3666] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[724] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[27664] = {
		["SPI"] = 20,
		["AGI"] = 20,
	},
	[13928] = {
		["AGI"] = 10,
	},
	[20074] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[12215] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[29292] = {
		["STR"] = 20,
	},
	[6888] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[3727] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[13929] = {
		["SPI"] = 10,
	},
	[13851] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[12212] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[5472] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[5480] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[12209] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[7806] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[27635] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[24539] = {
		["SPI"] = 10,
	},
	[13934] = {
		["STA"] = 10,
	},
	[31672] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[12218] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[3663] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[12214] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[13931] = {
		["MANAREG"] = 8,
	},
	[30358] = {
		["SPI"] = 20,
		["AGI"] = 20,
	},
	[30357] = {
		["SPI"] = 20,
		["HEAL"] = 44,
	},
	[30361] = {
		["SPI"] = 20,
		["DMG"] = 23,
	},
	[30359] = {
		["STR"] = 20,
		["SPI"] = 20,
	},
	[27665] = {
		["SPI"] = 20,
		["DMG"] = 23,
	},
	[13932] = {
		["HEALTHREG"] = 6,
	},
	[5342] = {
		["INT"] = 4,
		["STA"] = -5,
	},
	[27655] = {
		["ATTACKPOWER"] = 40,
		["SPI"] = 20,
	},
	[28501] = {
		["STA"] = 10,
	},
	[1082] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[12210] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[27658] = {
		["STR"] = 20,
		["SPI"] = 20,
	},
	[5474] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[24105] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[21151] = {
		["STA"] = 15,
	},
	[21114] = {
		["STA"] = 10,
	},
	[20709] = {
		["STA"] = 5,
	},
	[18254] = {
		["INT"] = 10,
	},
	[21217] = {
		["MANAREG"] = 6,
	},
	[1017] = {
		["SPI"] = 6,
		["STA"] = 6,
	},
	[33825] = {
		["SPI"] = 20,
		["CR_SPELLCRIT"] = 20,
	},
	[32721] = {
		["SPI"] = 15,
		["STA"] = 15,
	},
	[20452] = {
		["STR"] = 20,
	},
	[21072] = {
		["MANAREG"] = 3,
	},
	[3729] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[12216] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[2680] = {
		["SPI"] = 2,
		["STA"] = 2,
	},
	[27667] = {
		["SPI"] = 20,
		["STA"] = 30,
	},
	[33872] = {
		["SPI"] = 20,
		["CR_HIT"] = 20,
	},
	[17222] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[5477] = {
		["SPI"] = 4,
		["STA"] = 4,
	},
	[27660] = {
		["SPI"] = 20,
		["STA"] = 20,
	},
	[3728] = {
		["SPI"] = 8,
		["STA"] = 8,
	},
	[18045] = {
		["SPI"] = 12,
		["STA"] = 12,
	},
	[27659] = {
		["SPI"] = 20,
		["AGI"] = 20,
	},
	[23549] = {
		["ARMOR"] = 100,
		["STA"] = 16,
	},
	[24276] = {
		["STA"] = 20,
		["HEAL"] = 66,
		["DMG"] = 22,
	},
	[23548] = {
		["ATTACKPOWER"] = 26,
		["CR_CRIT"] = 14,
	},
	[29536] = {
		["AGI"] = 12,
		["STA"] = 40,
	},
	[29535] = {
		["ATTACKPOWER"] = 50,
		["CR_CRIT"] = 12,
	},
	[23545] = {
		["HEAL"] = 15,
		["CR_SPELLCRIT"] = 14,
		["DMG"] = 15,
	},
	[23547] = {
		["MANAREG"] = 5,
		["HEAL"] = 31,
		["DMG"] = 11,
	},
	[24274] = {
		["HEAL"] = 35,
		["STA"] = 20,
		["DMG"] = 35,
	},
	[19790] = {
		["INT"] = 10,
		["STA"] = 10,
		["HEAL"] = 24,
	},
	[18283] = {
		["CR_RANGEDHIT"] = 30,
	},
	[29534] = {
		["AGI"] = 10,
		["STA"] = 30,
	},
	[29533] = {
		["ATTACKPOWER"] = 40,
		["CR_CRIT"] = 10,
	},
	[18251] = {
		["CR_DEFENSE"] = 5,
	},
	[19784] = {
		["ATTACKPOWER"] = 28,
		["CR_DODGE"] = 12,
	},
	[19785] = {
		["RANGEDATTACKPOWER"] = 24,
		["STA"] = 10,
		["CR_HIT"] = 10,
	},
	[28886] = {
		["HEAL"] = 18,
		["CR_SPELLCRIT"] = 10,
		["DMG"] = 18,
	},
	[28887] = {
		["MANAREG"] = 4,
		["HEAL"] = 33,
	},
	[28910] = {
		["ATTACKPOWER"] = 20,
		["CR_CRIT"] = 15,
	},
	[28911] = {
		["CR_DODGE"] = 10,
		["CR_DEFENSE"] = 15,
	},
	[28912] = {
		["MANAREG"] = 6,
		["HEAL"] = 22,
	},
	[28909] = {
		["CR_SPELLCRIT"] = 15,
		["DMG"] = 12,
	},
	[28888] = {
		["ATTACKPOWER"] = 30,
		["CR_CRIT"] = 10,
	},
	[28889] = {
		["CR_DEFENSE"] = 10,
		["CR_DODGE"] = 15,
	},
	[19788] = {
		["HEAL"] = 18,
		["STA"] = 10,
		["DMG"] = 18,
	},
	[24273] = {
		["HEAL"] = 25,
		["STA"] = 15,
		["DMG"] = 25,
	},
	[19782] = {
		["STA"] = 10,
		["CR_BLOCK"] = 15,
		["CR_DEFENSE"] = 10,
	},
	[19787] = {
		["CR_SPELLHIT"] = 8,
		["HEAL"] = 18,
	},
	[19789] = {
		["STA"] = 10,
		["MANAREG"] = 4,
		["HEAL"] = 24,
	},
	[24275] = {
		["STA"] = 15,
		["HEAL"] = 46,
		["DMG"] = 16,
	},
	[23766] = {
		["CR_CRIT"] = 28,
	},
	[19783] = {
		["STA"] = 10,
		["HEAL"] = 24,
		["CR_DEFENSE"] = 10,
	},
	[19786] = {
		["INT"] = 15,
		["HEAL"] = 13,
	},
	[20077] = {
		["ATTACKPOWER"] = 30,
	},
	[20076] = {
		["HEAL"] = 18,
		["DMG"] = 18,
	},
	[20078] = {
		["HEAL"] = 33,
	},
	[33185] = {
		["CR_PARRY"] = 15,
	},
	[18331] = {
		["CR_DODGE"] = 12,
	},
	[18329] = {
		["CR_HASTE"] = 10,
	},
	[18170] = {
		["UNKOWN"] = 5,
	},
	[34207] = {
		["UNKOWN"] = 240,
	},
	[29195] = {
		["UNKOWN"] = 20,
	},
	[30845] = {
		["UNKOWN"] = 8,
	},
	[29192] = {
		["ATTACKPOWER"] = 34,
		["CR_HIT"] = 16,
	},
	[29196] = {
		["UNKOWN"] = 20,
	},
	[29197] = {
		["UNKOWN"] = 20,
	},
	[29198] = {
		["UNKOWN"] = 20,
	},
	[29194] = {
		["UNKOWN"] = 20,
	},
	[29191] = {
		["HEAL"] = 22,
		["CR_SPELLHIT"] = 14,
		["DMG"] = 22,
	},
	[29189] = {
		["MANAREG"] = 7,
		["HEAL"] = 35,
		["DMG"] = 12,
	},
	[29190] = {
		["MANAREG"] = 7,
		["HEAL"] = 35,
		["DMG"] = 12,
	},
	[29199] = {
		["UNKOWN"] = 20,
	},
	[29186] = {
		["CR_DODGE"] = 17,
		["CR_DEFENSE"] = 16,
	},
	[30846] = {
		["STR"] = 17,
		["INT"] = 16,
	},
	[28881] = {
		["HEAL"] = 15,
		["DMG"] = 15,
	},
	[28878] = {
		["HEAL"] = 29,
	},
	[28907] = {
		["CR_CRIT"] = 13,
	},
	[28908] = {
		["CR_DEFENSE"] = 13,
	},
	[28904] = {
		["MANAREG"] = 5,
	},
	[28903] = {
		["CR_CPELLCRIT"] = 13,
	},
	[28885] = {
		["ATTACKPOWER"] = 26,
	},
	[28882] = {
		["CR_DODGE"] = 13,
	},
	[11622] = {
		["MANAREG"] = 150,
	},
	[11643] = {
		["ARMOR"] = 125,
	},
	[11645] = {
		["STR"] = 8,
	},
	[11646] = {
		["STA"] = 8,
	},
	[11647] = {
		["AGI"] = 8,
	},
	[11648] = {
		["INT"] = 8,
	},
	[11649] = {
		["SPI"] = 8,
	},
	[4265] = {
		["ARMOR"] = 24,
	},
	[34330] = {
		["STA"] = 10,
	},
	[25650] = {
		["STA"] = 8,
	},
	[2304] = {
		["ARMOR"] = 8,
	},
	[25652] = {
		["MANAREG"] = 3,
	},
	[2313] = {
		["ARMOR"] = 16,
	},
	[15564] = {
		["ARMOR"] = 40,
	},
	[8173] = {
		["ARMOR"] = 32,
	},
	[25651] = {
		["CR_DEFENSE"] = 8,
	},
	[29529] = {
		["CR_HASTE"] = 80,
		["CR_SPELLHASTE"] = 80,
	},
	[29528] = {
		["ATTACKPOWER"] = 60,
		["DMG"] = 30,
	},
	[23381] = {
		["DMG"] = 25,
	},
	[23334] = {
		["DMG"] = 15,
	},
	[11950] = {
		["STA"] = 10,
	},
	[23529] = {
		["CR_CRIT"] = 14,
	},
	[28421] = {
		["CR_CRIT"] = 14,
	},
	[18262] = {
		["CR_CRIT"] = 28,
	},
	[6533] = {
		["UNKOWN"] = 100,
	},
	[6811] = {
		["UNKOWN"] = 50,
	},
	[6532] = {
		["UNKOWN"] = 75,
	},
	[20748] = {
		["MANAREG"] = 12,
		["HEAL"] = 25,
	},
	[20749] = {
		["CR_SPELLCRIT"] = 14,
		["DMG"] = 36,
	},
	[7307] = {
		["UNKOWN"] = 75,
	},
	[20747] = {
		["MANAREG"] = 8,
	},
	[20746] = {
		["DMG"] = 16,
	},
	[20745] = {
		["MANAREG"] = 4,
	},
	[20744] = {
		["DMG"] = 8,
	},
	[22521] = {
		["MANAREG"] = 14,
	},
	[22522] = {
		["DMG"] = 42,
	},
	[20750] = {
		["DMG"] = 24,
	},
};